rematch - Bug #620
Feature # 256 (Open): [My page]
Feature # 273 (Open): [My page] Test
[My page] L6i hién thi muc list publish
12/06/2024 02:58 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/me

0 Cac budc tai hién:
1. Tai man my page
2. Kiém tra hién thi

0 Két qua hién tai:
2. Padding [é dudi muc publish thira so v6i DS

0 Két qua mong mudn:
2. Padding [é dudi muc publish nhu véi DS

History

#1 - 12/06/2024 02:58 AM - Nguyén Tra
- File 207.jpg added

#2 - 12/06/2024 03:19 AM - Anonymous

- Assignee changed from Anonymous to Tran Hung

#3 - 12/06/2024 03:43 AM - Tran Hung

- Status changed from Open to Implemented

#4 - 12/06/2024 07:59 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#5 - 12/06/2024 08:28 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
